.ui-gradient-lb-1{
background: #00c6ff;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #0072ff, #00c6ff);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #0072ff, #00c6ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	
}
h1, h2, h3, h4, h5, h6 {
	font-size: 2em;
	margin: 0.2em;
}
.ts-1{
	text-shadow: 2px 2px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.ts-2{
	text-shadow: 2px 2px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.fs-18{
	font-size: 18px;
	font-weight: 700;
	
}
.hydrogen {
	background: #fff;

    }
.kimovi {
	background: #396afc;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #2948ff, #396afc);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #2948ff, #396afc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.bg-m {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #01509f, #faae00);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

.brady-bg {
	background: #00c3ff;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #ffff1c, #00c3ff);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #ffff1c, #00c3ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

 .text-p {
        color: #f8fe23;
    }

.button-bloker {
	font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    color: #ffffff;
    padding: 15px 45px;
	margin: 0.25em;
    background: #e65c00;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F9D423, #e65c00);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F9D423, #e65c00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.button-bloker:hover {
    color: #ffffff;
    box-shadow: 0px 17px 24px 0px rgba(18, 83, 252, 0.51);
}

.button-bloker.active {
    background: transparent;
    border: 1px solid #6e5dc6;
}

.footer-link li {
	padding: 5px 20px;
	position:relative;
	margin:10px;
}
.footer-link li a {
    font-size: 18px;
}
.copyright {
    text-align: center;
    color: #ffffff;
    padding: 22px 0;
    border-top: 1px solid #fafe22;
}

.copyright p {
    margin: 0 auto;
	text-align: center;
}
.avatar {
    margin:1.5em;
	transition: all .3s ease-in-out;
}
.post-details {
	border: 1px solid #191a1b;
	background: #ffff;

}
.image-r{
	border-radius: 1em;
}
.b-imgs{
	width: 100%;
	vertical-align: middle;
	border-radius: 10px;
	display: block;
	position: relative;
    padding: 1rem;
    margin: 1rem 0;  
}
.blog-ss{
	padding-top: 1em;
	padding-bottom: 1em;
	
}
.post-details {
	margin-bottom: 1em;
	background: #0575E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	border: 1px solid #ffff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
article p{
	color: #ffff;
}
.widget{
	background-color: transparent;
}
.widget a{
	color: #ffff;
	background: #e65c00;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F9D423, #e65c00);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F9D423, #e65c00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
footer {
    background: #0575E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	border-radius:10px;
	padding: 30px;
    margin: 0 auto 30px;
	border: 1px solid #191a1b;
}